Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1768349 - pspg-2.5.5 is available
Summary: pspg-2.5.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pspg
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Raiskup
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-04 07:11 UTC by Upstream Release Monitoring
Modified: 2019-12-10 18:21 UTC (History)
1 user (show)

Fixed In Version: pspg-2.6.0-1.fc30 pspg-2.6.0-1.fc31 pspg-2.6.0-1.el8 pspg-2.6.0-1.el7 pspg-2.6.0-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-02 19:10:55 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-11-04 07:11:44 UTC
Latest upstream release: 2.5.3
Current version/release in rawhide: 2.5.2-1.fc32
URL: https://github.com/okbob/pspg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16511/

Comment 1 Upstream Release Monitoring 2019-11-15 21:20:23 UTC
Latest upstream release: 2.5.4
Current version/release in rawhide: 2.5.2-1.fc32
URL: https://github.com/okbob/pspg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16511/

Comment 2 Upstream Release Monitoring 2019-11-17 08:37:24 UTC
Latest upstream release: 2.5.5
Current version/release in rawhide: 2.5.2-1.fc32
URL: https://github.com/okbob/pspg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16511/

Comment 3 Fedora Update System 2019-11-19 08:08:52 UTC
FEDORA-EPEL-2019-2e222deaa6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-2e222deaa6

Comment 4 Fedora Update System 2019-11-19 08:09:05 UTC
FEDORA-EPEL-2019-01d117ab63 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-01d117ab63

Comment 5 Fedora Update System 2019-11-19 08:09:13 UTC
FEDORA-EPEL-2019-7f44da1221 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-7f44da1221

Comment 6 Fedora Update System 2019-11-19 08:09:22 UTC
FEDORA-2019-d02732ee66 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d02732ee66

Comment 7 Fedora Update System 2019-11-19 08:09:32 UTC
FEDORA-2019-24adaafe53 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-24adaafe53

Comment 8 Fedora Update System 2019-11-20 01:27:44 UTC
pspg-2.5.5-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f77cd96fd0

Comment 9 Fedora Update System 2019-11-20 02:19:28 UTC
pspg-2.5.5-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-24adaafe53

Comment 10 Fedora Update System 2019-11-20 02:31:52 UTC
pspg-2.5.5-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d02732ee66

Comment 11 Fedora Update System 2019-11-20 04:00:30 UTC
pspg-2.5.5-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-7f44da1221

Comment 12 Fedora Update System 2019-11-20 04:03:38 UTC
pspg-2.5.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-01d117ab63

Comment 13 Fedora Update System 2019-11-20 04:38:27 UTC
pspg-2.5.5-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-2e222deaa6

Comment 14 Fedora Update System 2019-11-24 20:39:43 UTC
FEDORA-EPEL-2019-0260056bfe has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-0260056bfe

Comment 15 Fedora Update System 2019-11-24 20:39:56 UTC
FEDORA-EPEL-2019-1b5eb60c44 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-1b5eb60c44

Comment 16 Fedora Update System 2019-11-24 20:40:06 UTC
FEDORA-EPEL-2019-72ef432359 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-72ef432359

Comment 17 Fedora Update System 2019-11-24 20:40:30 UTC
FEDORA-2019-75ffd3b162 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-75ffd3b162

Comment 18 Fedora Update System 2019-11-24 20:40:39 UTC
FEDORA-2019-2d7cd8bb4d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2d7cd8bb4d

Comment 19 Fedora Update System 2019-11-25 02:04:40 UTC
pspg-2.6.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-02cc702857

Comment 20 Fedora Update System 2019-11-25 02:28:25 UTC
pspg-2.6.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-2d7cd8bb4d

Comment 21 Fedora Update System 2019-11-25 02:38:38 UTC
pspg-2.6.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-1b5eb60c44

Comment 22 Fedora Update System 2019-11-25 03:10:18 UTC
pspg-2.6.0-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-72ef432359

Comment 23 Fedora Update System 2019-11-25 04:15:20 UTC
pspg-2.6.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-0260056bfe

Comment 24 Fedora Update System 2019-11-25 04:15:29 UTC
pspg-2.6.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-75ffd3b162

Comment 25 Fedora Update System 2019-12-02 19:10:55 UTC
pspg-2.6.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2019-12-03 01:10:26 UTC
pspg-2.6.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2019-12-10 02:01:16 UTC
pspg-2.6.0-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2019-12-10 02:17:39 UTC
pspg-2.6.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 29 Fedora Update System 2019-12-10 18:21:34 UTC
pspg-2.6.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.